labad(3)

NAME
labad - labad: over/underflow on obsolete pre-IEEE machines

SYNOPSIS

  Functions

subroutine dlabad (small, large)
DLABAD
subroutine slabad (small, large)
SLABAD

Detailed Description

Function Documentation

  subroutine dlabad (double precision small, double precision large)

DLABAD

Purpose:

    !>
    !> DLABAD is a no-op and kept for compatibility reasons. It used
    !> to correct the overflow/underflow behavior of machines that
    !> are not IEEE-754 compliant.
    !>
    !>

Parameters
    SMALL

    !>          SMALL is DOUBLE PRECISION
    !>          On entry, the underflow threshold as computed by DLAMCH.
    !>          On exit, the unchanged value SMALL.
    !>

    LARGE

    !>          LARGE is DOUBLE PRECISION
    !>          On entry, the overflow threshold as computed by DLAMCH.
    !>          On exit, the unchanged value LARGE.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

  subroutine slabad (real small, real large)

SLABAD

Purpose:

    !>
    !> SLABAD is a no-op and kept for compatibility reasons. It used
    !> to correct the overflow/underflow behavior of machines that
    !> are not IEEE-754 compliant.
    !>

Parameters
    SMALL

    !>          SMALL is REAL
    !>          On entry, the underflow threshold as computed by SLAMCH.
    !>          On exit, the unchanged value SMALL.
    !>

    LARGE

    !>          LARGE is REAL
    !>          On entry, the overflow threshold as computed by SLAMCH.
    !>          On exit, the unchanged value LARGE.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Author

Generated automatically by Doxygen for LAPACK from the source code.